AnsweredAssumed Answered

FTP Problem in Alfresco 2.0 Preview

Question asked by phochste on Jan 24, 2007
Latest reply on Jan 24, 2007 by kevinr
I get a

org.alfresco.error.AlfrescoRuntimeException: Transaction must be active and synchronization is required 

when trying to authenticate to the Alfresco FTP server on a fresh Alfresco 2.0 Preview install.

I'm running Red Hat Enterprise Linux AS release 3.

What can I do?

Outcomes